package com.xmomen.module.base.model;

import java.math.BigDecimal;

public class ReadCardVo {
	// 优惠券编号
	private String couponNo;
	// 优惠券价格
	private BigDecimal couponPrice;
	// 用户名
	private String userName;
	// 电话号码
	private String phoneNumber;
	// 优惠券密码
	private String couponPassword;
	// 获取优惠券编号
	public String getCouponNo() {
		return couponNo;
	}
	// 设置优惠券编号
	public void setCouponNo(String couponNo) {
		this.couponNo = couponNo;
	}
	// 获取优惠券价格
	public BigDecimal getCouponPrice() {
		return couponPrice;
	}
	// 设置优惠券价格
	public void setCouponPrice(BigDecimal couponPrice) {
		this.couponPrice = couponPrice;
	}
	// 获取用户名
	public String getUserName() {
		return userName;
	}
	// 设置用户名
	public void setUserName(String userName) {
		this.userName = userName;
	}
	// 获取电话号码
	public String getPhoneNumber() {
		return phoneNumber;
	}
	// 设置电话号码
	public void setPhoneNumber(String phoneNumber) {
		this.phoneNumber = phoneNumber;
	}
	// 获取优惠券密码
	public String getCouponPassword() {
		return couponPassword;
	}
	// 设置优惠券密码
	public void setCouponPassword(String couponPassword) {
		this.couponPassword = couponPassword;
	}
	
	
}
